.categorieMenu{
    width: 100%;
    opacity: 1;
    &__title{ // h3
        font-size: 1.9rem;
        font-weight: 300; 
        margin-top: 4rem;
        text-transform: uppercase;
        @include underline(4rem , .3rem , $color-tertiaire);
    }
    &__plats{
        margin-bottom: 4.5rem;
        .plat{
            height: auto;
            margin-top: 1.5rem;
            transform-origin: top center;
            transform: scaleY(0);
        }
    } 
}